Bug 13446 - Module build on x86_64
: Module build on x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-twisted-mail)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://lists.altlinux.org/pipermail/d...
:
:
:
  Show dependency tree
 
Reported: 2007-11-16 14:04 by
Modified: 2007-12-30 13:17 (History)


Attachments
Support for x86_64, spec file cleanup (1.96 KB, patch)
2007-11-16 14:09, Nikolay A. Fetisov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-16 14:04:13
Модуль не собирается для x86_64
------- Comment #1 From 2007-11-16 14:09:25 -------
Created an attachment (id=2272) [details]
Support for x86_64, spec file cleanup
------- Comment #2 From 2007-12-08 17:47:55 -------
fixed in alt2.1